<template>
    <div class="card">
        <div class="card-header">
            <h4>Sentimental Analysis</h4>
        </div>
        <div class="card-body">
            <canvas id="sentimentalChart"></canvas>
        </div>
    </div>
</template>    
<script>
import Chart from 'chart.js';
export default {
    data() {
        return {
        }
    },
    created() {
        
    }
}
</script>